<?php

namespace app\models;

use Yii;
use yii\base\Model;
use app\base\Converter;

/**
* ContactForm is the model behind the contact form.
*/
class Ostweekreport extends Model
{
	public $month;

	/**
	* @return array the validation rules.
	*/
	public function rules()
	{
		return [
			[['month'], 'required'],
		];
	}

	/**
	* @return array customized attribute labels
	*/
	public function attributeLabels()
	{
		return [
			'month' => 'Month', 			
		];
	}
}
